export const determinePlan = (isAnnual, activeRadioOption) => {
  if (isAnnual === true && activeRadioOption === "associate") {
    return {
      planType: "Annual Assoc",
      planId: "8a7b889e-8626-4d3e-a37d-ef2a8b762419",
    };
  } else if (isAnnual === false && activeRadioOption === "associate") {
    return {
      planType: "Monthly Assoc",
      planId: "4e177c87-d074-4409-9f5e-6358adff5017",
    };
  } else if (isAnnual === true && activeRadioOption === "partner") {
    return {
      planType: "annualPartner",
      planId: "45b567bc-c1fb-47dd-bfb1-c180380141bc",
    };
  } else if (isAnnual === false && activeRadioOption === "partner") {
    return {
      planType: "monthlyPartner",
      planId: "c70bc329-9c17-4997-a7d3-fe8f62db49b0",
    };
  } else if (isAnnual === true && activeRadioOption === "seniorPartner") {
    return {
      planType: "annualSeniorPartner",
      planId: "35b3109c-5fe3-46e3-a64c-1f43fe7136c4",
    };
  } else if (isAnnual === false && activeRadioOption === "seniorPartner") {
    return {
      planType: "monthlySeniorPartner",
      planId: "a88ce618-cee2-42ae-ab4c-e404b2a5422d",
    };
  }
};
